@charset "UTF-8";
/* CSS Document */

body {
	background-image: url('../imgs_covid/bodyBg.jpg');
	background-repeat: repeat;
}

#mainWrapper {
	padding: 0 2em;
}
/*.CENCINAI{
margin-right: 125px;
height: 100px;
width: 150px;
padding-bottom:10px;
margin-top: -50px;
}*/
.ministerioimage{
	margin-top: -15px;
	width: 85px;
}
.geovisionimage{
width: 150px;

}
.inecimage{
	margin-top: -15px;
	width: 110px;
}

h1,h2,h3,h4,h5 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FC7B06;
}
#infoboxtitle{
font-size: 20px;
}

h2 {
	color: #00ADEE;
	font-weight: 200;
	font-size: 18px;
}

p, ul {
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height: 120%;
}

#mapboxlayer1{
	  background-color: #FFF;
	  padding: 0 0em 0em 0em;
    border-top: #A0C2DE solid 1px;
		border-right:#A0C2DE solid 20px;
		border-left: #A0C2DE solid 1px;
		border-bottom: #A0C2DE solid 1px;
}

.btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}


#topBanner {
	background-image: url('../imgs_covid/bannerBg.png');
  background-repeat: repeat;
}

#topLogo {
	padding-top: 0.5em;
	padding-left: 4em;
	float: left;
}

#topLogo img{
	height: 6vh;
}

#logosColab {
    margin-top: 1em;
}

#logosColab a img{
	height: 6vh;
	width: auto;
}

#logosColab img {
	width: 100px;
	height: auto;
	float:  right;
	margin-right: 4em;
}


.glyphicon-globe {
	color: #FC7B06;
}

.msaludNav {
	background-color: #5190C5;
	border: none;
	border-radius: 0;
	padding-left: 2em;
	font-size: 1.25em;
	width:100%;
}
.tableDownload{
	border: 1px solid #DCDCDC;
	text-align:left;

}

.navbar- .navbar-nav>li>a {
    color: #FFF;
    font-family: 'Roboto Condensed', sans-serif;
}

.navbar- .navbar-nav>li>a:hover {
	color: #ffffff;
  background-color: #FC7B06;
	height:40px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #ffffff;
  background-color: #FC7B06;
}

.navbar- .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  color: #ffffff;
  background-color: #FC7B06;
}

.reset-box-sizing, .reset-box-sizing *, .reset-box-sizing *:before, .reset-box-sizing *:after,  .gsc-inline-block {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button  {
  box-sizing: content-box;
  line-height: normal;
}

.gsearch {
	 width: 52%; margin-bottom: 0em;
}
.gsc-control-cse,
.gsc-control-cse-es {
	background-color: #5190C5 !important;
	border: none !important;
	padding: 1em !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: white !important;
    background-color: darkorange !important;
    background-image: none;
    filter: none;
}


#visores, #inicio, #enlaces, #atlas, #ogc{
	color: #ffffff;
	background-color: #FC7B06;
	height:40px;
}
#map{
	border: : #A0C2DE solid 1px;
	padding-bottom: -500px;
	}
.infobox{
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: rgba(0,175,238,0.85);
    border: none;
}
.navbar-nav>li>.dropdown-menu a {
    color: #FFF;
}

.navbar-nav>li>.dropdown-menu a:hover {
    color: #FFFFFF;
    background-color: #FC7B06;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #02a0dd;
 }

 .navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-toggle {
    border-color: #0A407A;
    background-color: #007EB1;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus  {
    border-color: #5E8E34;
    background-color: #8BC53F;
}



#homeTopBox {
	background: url('../imgs_covid/grey-bg-pattern.png');
	margin-top: -1.35em;
	padding: 2em 4em;
}

#mainLayout {
	margin-bottom: 3em;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: block;
        height: auto;
        min-width: 100%;
        width: 100%;
        max-width: 100%;
        line-height: 1;
    }
/* Home links boxes */

.linksBoxes {
	margin-top: 1em;
	margin-left: -1em;
	margin-right: -1em;
}

.mapasBox, .datosBox, .recursosBox {
	background-color: #FFF;
	  padding: 0 2em 3em 0em;
    border-top: #A0C2DE solid 36px;
		border-right:#A0C2DE solid 1px;
		border-left: #A0C2DE solid 1px;
		border-bottom: #A0C2DE solid 1px;
    margin-top: 1em;
    height: 15em;
}
.breadcrumb.brand-primary li.active{
    color:grey;
}

.breadcrumb.brand-primary a{
    color: black;
}
.breadcrumb.brand-primary{
}
.mainbreadcrumb{
	background-color: #FFF;
margin-right: 55px;
margin-left: -30px;
}

.boxTitle {
	color: #FC7B06;
	font-size: 170%;
	font-weight: 400;
}
.glyphicon-download-alt,
.glyphicon-link,
.glyphicon-map-marker,
.glyphicon-stats,
.glyphicon-folder-open,
.glyphicon-star,
.glyphicon-triangle-bottom{
	color: #5190C5;
	margin-right: 0.25em;
}

/*End of links boxes column */

/*Main text home column */

.mainTxt {
	background-color: #FFF;
	padding: 1em 2em 2em 2em;
}
.mapBoxFooterText{
	margin-top: -100px;
	margin-bottom: -200px;
}



.superTitle {
	font-size: 150%;
	color: #FC7B06;
	font-weight: 400;
	padding-bottom: 0.25em;
	border-bottom: 4px solid #A0C2DE;
	margin-bottom: 0.5em;
}

/*Carousel styling*/

.carousel-caption {
	background: rgba(0,0,0,0.4);
	padding: 1em 0 0 1em;
	margin: 0 0 2em -3em;
	text-transform: uppercase;
	border-radius: 5px;
}

.carousel-indicators li {
    border: 1px solid #337ab7;
}

.carousel-indicators .active {
    background-color: rgba(51,122,184,0.6);
}


/*Main text subpages */

.mainBox {
	background-color: #FFF;
	padding: 1em 2em 2em 2em;
	margin-bottom: 3em;
}
.mainBox2 {
	background-color: #FFF;
	padding: 1em 2em 2em 2em;
	margin-bottom: 3em;
		border:#A0C2DE solid 1px;
}
.mapaEx {
	margin: 0 auto;
	padding-top: 2em;
	margin-bottom: 3em;
}

.mapdescription
{
	margin-top:4%;
}

.panel-default>.panel-heading {
    background-color: #eff5ff;
}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
	color: #FC7B06;
	text-decoration: none;
}

.panel-title>.small, .panel-title>.small>a:hover, .panel-title>a:hover, .panel-title>small, .panel-title>small>a:hover {
	color: #5190C5;

}

table {
	font-size: 90%;
}

th {
	text-align: center;
}

/*Main footer */

#mainFooter {
	background-image: url('../imgs_covid/bannerBg.png');
  background-repeat: repeat;
}

#mainFooter p {
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	margin-top: 0.5em;
}

#mainFooter img {
	margin: 0 auto;
}

panel-body{
    overflow-x:scroll;
}

/* Customized buttons */

.btn-warning {
    float: right;
    background: #5190C5;
    color: #FFF;
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 300;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background: #666;
    color:#FFF;
    transition-property: background, color;
    transition-duration: .2s, 1s;
    transition-timing-function: linear, ease-in;
}

.btn-warning:active, .btn-warning.active {
    background: #666;
    box-shadow: none;
}

.glyphicon-plus {
	margin-left: 0.15em;
}


.blankSpace {
	background-color: #FFF;
	height: 2em;
	margin-top: 2em;
}



/* Customized media queries */

@media (max-width: 768px) {

#mainWrapper {
    padding: 0 0.5em;
    margin: 0 1.5em;
}

#topLogo {
	padding-top: 0.25em;
	padding-left: 2em;
	float: left;
}

#logosColab {
    margin-bottom: 0.5em;
    margin-top: 0.25em;
}

#logosColab img {
	width: 80px;
	height: auto;
	float:  right;
	margin-right: 2em;
}

.navbar-nav>li>.dropdown-menu a {
    color: #007EB1;
}

.navbar-nav>li>.dropdown-menu a:hover {
    color: #FFFFFF;
    background-color: #0679B2;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #02a0dd;
 }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #007EB1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #FFFFFF;
    background-color: #0679B2;
  }


#homeTopBox {
	margin-top: -2.5em;
	padding: 1em 1.5em;
}

.linksBoxes {
	margin-top: 2em;
}




ul.nav.navbar-nav{
width:100%;
}

}

/*/
